<?xml version="1.0" encoding="utf-8"?>
<window>
  <controls>
   <control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>2</defaultcontrol>
      <onexit>10</onexit>
      <buttonX>-210</buttonX>
      <buttonY>0</buttonY>
      <buttonwidth>106</buttonwidth>
      <buttonheight>720</buttonheight>
      <textureFocus>Action_focus.png</textureFocus>
      <textureNoFocus>Action_nofocus.png</textureNoFocus>
      <width>568</width>
      <height>900</height>
      <dimColor>00ffffff</dimColor>
       <control>
        <type>image</type>
        <posX>425</posX>
        <posY>57</posY>
        <width>429</width>
        <height>606</height>
        <texture>Backslide.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.HasFocus(50)</visible>
       <animation effect="zoom" start="10,10" end="100,100"  time="400"
        reversible="false">visible</animation>
       <animation effect="zoom" start="100,100" end="10,10"  time="400"
        reversible="false">hidden</animation>
      </control>
         <control>
        <description>group element</description>
        <type>group</type>
        <animation effect="zoom" start="10,10" end="100,100"  time="400"
        reversible="false">visible</animation>
       <animation effect="zoom" start="100,100" end="10,10"  time="400"
        reversible="false">hidden</animation>
        <visible>!Control.HasFocus(50)</visible>
      <control>
        <description>button group</description>
          <type>group</type>
          <animation effect="zoom" start="10,10" end="100,100"  time="400"
        reversible="false">visible</animation>
       <animation effect="zoom" start="100,100" end="10,10"  time="400"
        reversible="false">hidden</animation>
          <posX>470</posX>
          <posY>191</posY>
          <layout>StackLayout</layout>
          <visible>!Control.HasFocus(50)</visible>
        <control>
          <description>View-As</description>
          <type>button</type>
          <id>2</id>
          <label>100</label>
		  <onleft>50</onleft>
          <onright>50</onright>
		  <onup>5</onup>
		  <ondown>3</ondown>
        </control>
        <control>
          <description>Sort</description>
          <type>sortbutton</type>
          <id>3</id>
          <label>268</label>
		  <onleft>50</onleft>
          <onright>50</onright>
          <onup>2</onup>
		  <ondown>6</ondown>
        </control>
        <control>
          <description>Provider</description>
          <type>button</type>
          <id>6</id>
          <label>#MyTrailers.Provider</label>
		  <onleft>50</onleft>
          <onright>50</onright>
          <onup>3</onup>
          <ondown>5</ondown>
        </control>
        <control>
          <description>Refresh</description>
          <type>button</type>
          <id>5</id>
          <label>Refresh</label>
		  <onleft>50</onleft>
          <onright>50</onright>
          <onup>6</onup>
		  <ondown>2</ondown>
        </control>
      </control>
     </control>
    </control>
    <control>
      <description>group element</description>
      <type>group</type>
      <control>
        <description>composite control consisting of a list control and a thumbnail panel</description>
        <type>facadeview</type>
        <id>50</id>
        <control>
          <description>listcontrol</description>
          <type>listcontrol</type>
          <id>50</id>
          <onleft>2</onleft>
          <onright>2</onright>
          <scrollOffset>2</scrollOffset>
        </control>
        <control>
          <description>Thumbnail Panel</description>
          <type>thumbnailpanel</type>
          <id>50</id>
          <posX>155</posX>
          <posY>162</posY>
          <width>1123</width>
          <height>488</height>
          <scrollOffset>1</scrollOffset>
          <onleft>2</onleft>
          <onright>2</onright>
          <itemWidth>127</itemWidth>
          <itemHeight>195</itemHeight>
          <textureWidth>97</textureWidth>
          <textureHeight>147</textureHeight>
          <thumbWidth>87</thumbWidth>
          <thumbHeight>137</thumbHeight>
          <thumbPosX>5</thumbPosX>
          <thumbPosY>4</thumbPosY>
          <itemWidthBig>170</itemWidthBig>
          <itemHeightBig>215</itemHeightBig>
          <thumbWidthBig>130</thumbWidthBig>
          <thumbHeightBig>193</thumbHeightBig>
          <textureWidthBig>143</textureWidthBig>
          <textureHeightBig>205</textureHeightBig>
          <thumbPosXBig>4</thumbPosXBig>
          <thumbPosYBig>5</thumbPosYBig>
          <zoomXPixels>30</zoomXPixels>
          <zoomYPixels>30</zoomYPixels>
          <hideUnfocusTexture>yes</hideUnfocusTexture>
          <renderFocusText>no</renderFocusText>
          <renderUnfocusText>no</renderUnfocusText>
          <showFrame>true</showFrame>
		  <frameNoFocus>Thumb_frame_video_focus.png</frameNoFocus>
		  <frameFocus>Thumb_frame_video_focus.png</frameFocus>
		  <dimColor>ffffffff</dimColor>
        </control>
        <control>
          <description>Filmstrip view</description>
          <type>filmstrip</type>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <scrollOffset>2</scrollOffset>
          <posX>70</posX>
          <posY>220</posY>
          <width>1244</width>
          <height>720</height>
          <onup>2</onup>
          <onleft>2</onleft>
          <thumbWidth>174</thumbWidth>
          <thumbHeight>263</thumbHeight>
          <thumbPosX>1</thumbPosX>
          <thumbPosY>1</thumbPosY>
          <itemWidth>238</itemWidth>
          <itemHeight>231</itemHeight>
          <textureWidth>179</textureWidth>
          <textureHeight>267</textureHeight>
          <imageFolder>DVD Cover.png</imageFolder>
          <imageFolderFocus>DVD Cover.png</imageFolderFocus>
          <frame>DVD Cover.png</frame>
          <frameFocus>DVD Cover.png</frameFocus>
          <background>emtpy.png</background>
          <thumbs flipY="true" diffuse="Thumb_Mask.png">
          </thumbs>
          <InfoImage flipY="true" diffuse="Thumb_Mask.png">
          </InfoImage>
          <showFrame>yes</showFrame>
          <showFolder>yes</showFolder>
          <showBackGround>no</showBackGround>
          <showInfoImage>no</showInfoImage>
          <visible>facadeview.filmstrip</visible>
          <thumbAnimation effect="zoom" start="100,100" end="130,130" time="200">focus</thumbAnimation>
          <thumbAnimation effect="zoom" start="130,130" end="100,100" time="200">unfocus</thumbAnimation>
        </control>
      </control>
    </control>
     <control>
     <description>Selected item Label</description>
      <type>fadelabel</type>
      <id>1</id>
      <posX>288</posX>
      <posY>125</posY>
      <width>711</width>
      <label>#selecteditem</label>
      <font>font14</font>
      <align>center</align>
      <textcolor>50ffffff</textcolor>
       <visible>[facadeview.largeicons|facadeview.smallicons]</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
     <control>
     <description>Selected item Label</description>
      <type>fadelabel</type>
      <id>1</id>
      <posX>288</posX>
      <posY>149</posY>
      <width>711</width>
      <label>#selecteditem</label>
      <font>font14</font>
      <align>center</align>
      <textcolor>50ffffff</textcolor>
       <visible>facadeview.filmstrip</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>